Subject: Document Action: 'A Description of the Camellia Encryption Algorithm' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 23 Dec 2003 19:14:31 -0500

The IESG has approved the following document:

- 'A Description of the Camellia Encryption Algorithm '
   <draft-nakajima-camellia-03.txt> as an Informational RFC

This document has been reviewed in the IETF but is not the product of an
IETF Working Group. 

The IESG contact person is Steve Bellovin.

Technical Summary
 
 This provides an easy-to-find reference for the Camellia encryption 
algorithm.

RFC Editor Note:

  Please delete section 1.2 and the citation RFC 2119 -- those terms are not

used here.